
Foreman - Bug #6716

Wrong hosts count on environment page

07/22/2014 05:23 AM - Antoine Cotten

Status: Duplicate   

Priority: Low   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have 51 hosts in total managed by Foreman, split into 2 environments (prod/dev) as follows:

prod: 49

dev: 2

When I check the "Environment" page, this is what I see:

prod: 52

dev: -3

However the count is correct on all other pages ("Hosts", "Operating systems"), as well as when I perform a search.

Related issues:

Is duplicate of Foreman - Bug #5692: Puppet environment counters not updated Closed 05/13/2014

History

#1 - 07/22/2014 06:26 AM - Dominic Cleal

- Is duplicate of Bug #5692: Puppet environment counters not updated added

#2 - 07/22/2014 06:26 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, we're tracking this under #5692.
